body {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	color: #CCC;
	font-size: 12px;
       Background:#3A3A3A;
//	background: #323232;
}

img {
	border: none;
}

form, fieldset {
	margin: 0;
	padding: 0;
}

a {
	text-decoration: none;
}

.colorblue a {
	color: #5a7ab0;
}

.colorred a {
	color: #ca2f2c;
}

.colorgreen a {
	color: #83a748;
}

a:hover {
	text-decoration: underline;
}

.pagination span, .pagination a {
	margin: 0 3px;
}

.small, .createdate, .modifydate {
	font-size: smaller;
	font-style: italic;
}

#form-login fieldset {
	border: none;
}

.sectiontableheader {
	padding-right: 10px;
	padding-top: 15px;
	font-weight: bold;
	border-bottom: 1px ridge #999999;
}

.sectiontableentry1 {
	background: #333333;
}

.stylemenu .sectiontableentry1 {
	background: #555555;
}

.sectiontableheader a, .sectiontableentry1 a, .sectiontableentry2 a {
	color: #CCC;
}

.sectiontableentry1 td, .sectiontableentry2 td {
	padding-right: 10px;
}

td {
	padding: 0 2px;
}

h3, .contentheading, .componentheading {
	margin-top: 0;
	padding-top: 0;
	margin-bottom: 10px;
	font-size: 18px;
	font-weight: bold;
}

.colorblue h3, .colorblue .contentheading, .colorblue .componentheading {
	color: #5a7ab0;
}

.colorred h3, .colorred .contentheading, .colorred .componentheading {
	color: #ca2f2c;
}

.colorgreen h3, .colorgreen .contentheading, .colorgreen .componentheading {
	color: #83a748;
}

ul {
	padding: 0 0 0 20px;
	margin: 0;
}

.colorblue li {
	list-style-image: url(../img/blue/li.gif);
}

.colorred li {
	list-style-image: url(../img/red/li.gif);
}

.colorgreen li {
	list-style-image: url(../img/green/li.gif);
}

select, textarea {
	background: #323232;
	color: #999;
	border: 1px outset #999;
}

.button, input {
	color: #999;
	background: url(../img/button.gif) repeat-x;
	border: 1px outset #999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.colorblue .button:focus, .colorblue input:focus, .colorblue select:focus, .colorblue textarea:focus {
	border: 1px outset #5a7ab0;
}

.colorred .button:focus, .colorred input:focus, .colorred select:focus, .colorred textarea:focus {
	border: 1px outset #ca2f2c;
}

.colorgreen .button:focus, .colorgreen input:focus, .colorgreen select:focus, .colorgreen textarea:focus {
	border: 1px outset #83a748;
}

input {
	font-weight: normal;
}

#wrap {
 // width:950px;
	width: 1050px;
	margin: 0 auto;
	padding: 0;
}

.container {
	width: 950px;
	margin: 1px auto 0 auto;
	background: #3A3A3A;
//	border: 1px solid #4A4A4A;
}

#head {
	width: 970px;
}

#body {
	padding: 15px 10px 0 10px;
}

#right {
	float: right;

}

#left {
	float: left;
	width: 200px;
}

#right .moduletable h3, #right .moduletable .contentheading, #right .moduletable .componentheading, #left .moduletable h3, #left .moduletable .contentheading, #left .moduletable .componentheading, #right .moduletable_menu h3, #right .moduletable_menu .contentheading, #right .moduletable_menu .componentheading, #left .moduletable_menu h3, #left .moduletable_menu .contentheading, #left .moduletable_menu .componentheading, #right .moduletable_text h3, #right .moduletable_text .contentheading, #right .moduletable_text .componentheading, #left .moduletable_text h3, #left .moduletable_text .contentheading, #left .moduletable_text .componentheading {
	font-size: 14px;
	height: 21px;
	text-align: center;
	margin: 0;
}

#left .moduletable h3, #left .moduletable .contentheading, #left .moduletable .componentheading, #left .moduletable_menu h3, #left .moduletable_menu .contentheading, #left .moduletable_menu .componentheading, #left .moduletable_text h3, #left .moduletable_text .contentheading, #left .moduletable_text .componentheading {
	padding: 4px 30px 0 2px;
}

.colorblue #left .moduletable h3, .colorblue #left .moduletable .contentheading, .colorblue #left .moduletable .componentheading, .colorblue #left .moduletable_menu h3, .colorblue #left .moduletable_menu .contentheading, .colorblue #left .moduletable_menu .componentheading, .colorblue #left .moduletable_text h3, .colorblue #left .moduletable_text .contentheading, .colorblue #left .moduletable_text .componentheading {
	background: url(../img/blue/modulestopleft.gif);
}

.colorred #left .moduletable h3, .colorred #left .moduletable .contentheading, .colorred #left .moduletable .componentheading, .colorred #left .moduletable_menu h3, .colorred #left .moduletable_menu .contentheading, .colorred #left .moduletable_menu .componentheading, .colorred #left .moduletable_text h3, .colorred #left .moduletable_text .contentheading, .colorred #left .moduletable_text .componentheading {
	background: url(../img/red/modulestopleft.gif);
}

.colorgreen #left .moduletable h3, .colorgreen #left .moduletable .contentheading, .colorgreen #left .moduletable .componentheading, .colorgreen #left .moduletable_menu h3, .colorgreen #left .moduletable_menu .contentheading, .colorgreen #left .moduletable_menu .componentheading, .colorgreen #left .moduletable_text h3, .colorgreen #left .moduletable_text .contentheading, .colorgreen #left .moduletable_text .componentheading {
	background: url(../img/green/modulestopleft.gif);
}

#right .moduletable h3, #right .moduletable .contentheading, #right .moduletable .componentheading, #right .moduletable_menu h3, #right .moduletable_menu .contentheading, #right .moduletable_menu .componentheading, #right .moduletable_text h3, #right .moduletable_text .contentheading, #right .moduletable_text .componentheading {
	padding: 4px 2px 0 30px;
}

.colorblue #right .moduletable h3, .colorblue #right .moduletable .contentheading, .colorblue #right .moduletable .componentheading, .colorblue #right .moduletable_menu h3, .colorblue #right .moduletable_menu .contentheading, .colorblue #right .moduletable_menu .componentheading, .colorblue #right .moduletable_text h3, .colorblue #right .moduletable_text .contentheading, .colorblue #right .moduletable_text .componentheading {
	background: url(../img/blue/modulestopright.gif);
}

.colorred #right .moduletable h3, .colorred #right .moduletable .contentheading, .colorred #right .moduletable .componentheading, .colorred #right .moduletable_menu h3, .colorred #right .moduletable_menu .contentheading, .colorred #right .moduletable_menu .componentheading, .colorred #right .moduletable_text h3, .colorred #right .moduletable_text .contentheading, .colorred #right .moduletable_text .componentheading {
	background: url(../img/red/modulestopright.gif);
}

.colorgreen #right .moduletable h3, .colorgreen #right .moduletable .contentheading, .colorgreen #right .moduletable .componentheading, .colorgreen #right .moduletable_menu h3, .colorgreen #right .moduletable_menu .contentheading, .colorgreen #right .moduletable_menu .componentheading, .colorgreen #right .moduletable_text h3, .colorgreen #right .moduletable_text .contentheading, .colorgreen #right .moduletable_text .componentheading {
	background: url(../img/green/modulestopright.gif);
}

.colorblue #left .moduletable.hide h3, .colorblue #left .moduletable.hide .contentheading, .colorblue #left .moduletable.hide .componentheading, .colorblue #left .moduletable_menu.hide h3, .colorblue #left .moduletable_menu.hide .contentheading, .colorblue #left .moduletable_menu.hide .componentheading, .colorblue #left .moduletable_text.hide h3, .colorblue #left .moduletable_text.hide .contentheading, .colorblue #left .moduletable_text.hide .componentheading {
	background: url(../img/blue/modulestophiddenleft.gif);
}

.colorred #left .moduletable.hide h3, .colorred #left .moduletable.hide .contentheading, .colorred #left .moduletable.hide .componentheading, .colorred #left .moduletable_menu.hide h3, .colorred #left .moduletable_menu.hide .contentheading, .colorred #left .moduletable_menu.hide .componentheading, .colorred #left .moduletable_text.hide h3, .colorred #left .moduletable_text.hide .contentheading, .colorred #left .moduletable_text.hide .componentheading {
	background: url(../img/red/modulestophiddenleft.gif);
}

.colorgreen #left .moduletable.hide h3, .colorgreen #left .moduletable.hide .contentheading, .colorgreen #left .moduletable.hide .componentheading, .colorgreen #left .moduletable_menu.hide h3, .colorgreen #left .moduletable_menu.hide .contentheading, .colorgreen #left .moduletable_menu.hide .componentheading, .colorgreen #left .moduletable_text.hide h3, .colorgreen #left .moduletable_text.hide .contentheading, .colorgreen #left .moduletable_text.hide .componentheading {
	background: url(../img/green/modulestophiddenleft.gif);
}

.colorblue #right .moduletable.hide h3, .colorblue #right .moduletable.hide .contentheading, .colorblue #right .moduletable.hide .componentheading, .colorblue #right .moduletable_menu.hide h3, .colorblue #right .moduletable_menu.hide .contentheading, .colorblue #right .moduletable_menu.hide .componentheading, .colorblue #right .moduletable_text.hide h3, .colorblue #right .moduletable_text.hide .contentheading, .colorblue #right .moduletable_text.hide .componentheading {
	background: url(../img/blue/modulestophiddenright.gif);
}

.colorred #right .moduletable.hide h3, .colorred #right .moduletable.hide .contentheading, .colorred #right .moduletable.hide .componentheading, .colorred #right .moduletable_menu.hide h3, .colorred #right .moduletable_menu.hide .contentheading, .colorred #right .moduletable_menu.hide .componentheading, .colorred #right .moduletable_text.hide h3, .colorred #right .moduletable_text.hide .contentheading, .colorred #right .moduletable_text.hide .componentheading {
	background: url(../img/red/modulestophiddenright.gif);
}

.colorgreen #right .moduletable.hide h3, .colorgreen #right .moduletable.hide .contentheading, .colorgreen #right .moduletable.hide .componentheading, .colorgreen #right .moduletable_menu.hide h3, .colorgreen #right .moduletable_menu.hide .contentheading, .colorgreen #right .moduletable_menu.hide .componentheading, .colorgreen #right .moduletable_text.hide h3, .colorgreen #right .moduletable_text.hide .contentheading, .colorgreen #right .moduletable_text.hide .componentheading {
	background: url(../img/green/modulestophiddenright.gif);
}

#right .moduletable .modulecontent, #left .moduletable .modulecontent, #right .moduletable_menu .modulecontent, #left .moduletable_menu .modulecontent, #right .moduletable_text .modulecontent, #left .moduletable_text .modulecontent {
	padding: 2px;
	padding-top: 12px;
	border-bottom: 1px solid #555;
	border-left: 1px solid #555;
	border-right: 1px solid #555;
	margin-bottom: 10px;
}

.colorblue #left .moduletable .modulecontent, .colorblue #left .moduletable_menu .modulecontent, .colorblue #left .moduletable_text .modulecontent {
	background: url(../img/blue/modulescontleft.gif) top no-repeat #2b2b2b;
}

.colorred #left .moduletable .modulecontent, .colorred #left .moduletable_menu .modulecontent, .colorred #left .moduletable_text .modulecontent {
	background: url(../img/red/modulescontleft.gif) top no-repeat #2b2b2b;
}

.colorgreen #left .moduletable .modulecontent, .colorgreen #left .moduletable_menu .modulecontent, .colorgreen #left .moduletable_text .modulecontent {
	background: url(../img/green/modulescontleft.gif) top no-repeat #2b2b2b;
}

.colorblue #right .moduletable .modulecontent, .colorblue #right .moduletable_menu .modulecontent, .colorblue #right .moduletable_text .modulecontent {
	background: url(../img/blue/modulescontright.gif) top no-repeat #2b2b2b;
}

.colorred #right .moduletable .modulecontent, .colorred #right .moduletable_menu .modulecontent, .colorred #right .moduletable_text .modulecontent {
	background: url(../img/red/modulescontright.gif) top no-repeat #2b2b2b;
}

.colorgreen #right .moduletable .modulecontent, .colorgreen #right .moduletable_menu .modulecontent, .colorgreen #right .moduletable_text .modulecontent {
	background: url(../img/green/modulescontright.gif) top no-repeat #2b2b2b;
}

#right .moduletable.hide .modulecontent, #left .moduletable.hide .modulecontent, #right .moduletable_menu.hide .modulecontent, #left .moduletable_menu.hide .modulecontent, #right .moduletable_text.hide .modulecontent, #left .moduletable_text.hide .modulecontent {
	padding: 0;
	border-bottom: none;
}

#right .moduletable .modulecontent.notitle, #left .moduletable .modulecontent.notitle, #right .moduletable_menu .modulecontent.notitle, #left .moduletable_menu .modulecontent.notitle, #right .moduletable_text .modulecontent.notitle, #left .moduletable_text .modulecontent.notitle {
	border-top: 1px solid #555;
}

#restcontainer {
	margin-left: 20px;
}

#rest__ {
	float: left;
	width: 940px;
}

#rest__1 {
	float: left;
	width: 735px;
}

#rest_1_ {
	float: right;
	width: 735px;
}

#rest_1_1 {
	float: left;
	width: 530px;
}

#belowmenu {
	height: 110px;
	position: relative;
}

.colorblue #belowmenu {
	background: url(../img/blue/header.jpg);
}

.colorred #belowmenu {
	background: url(../img/red/header.jpg);
}

.colorgreen #belowmenu {
	background: url(../img/green/header.jpg);
}

#containertop {
	position: absolute;
	left: 75px;
	width: 500px;
	height: 110px;
}

#sitetitle {
	text-align: center;
	font-size: 16px;
	font-weight: bold;
}

.colorblue #sitetitle {
	color: #5a7ab0;
}

.colorred #sitetitle {
	color: #ca2f2c;
}

.colorgreen #sitetitle {
	color: #83a748;
}

#sitesubtitle {
	text-align: center;
	font-size: 12px;
	font-style: italic;
}

#user2 {
	text-align: center;
	width: 500px;
	max-height: 65px;
	overflow: auto;
}

#user2 h3, #user2 .contentheading, #user2 .componentheading {
	display: none;
}

#fillmenu1 {
	height: 30px;
	width: 100%;
	background: url(../img/menu1.gif) repeat-x;
	border-bottom: 1px double #4A4A4A;
}

#fillmenu2 {
	height: 21px;
	width: 100%;
	background: url(../img/menu2.gif) repeat-x;
}

#menu1 h3, #menu1 .contentheading, #menu1 .componentheading, #menu2 h3, #menu2 .contentheading, #menu2 .componentheading {
	display: none;
}

#menu1 ul, #menu2 ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu1 li, #menu2 li {
	list-style: none;
	float: left;
	font-weight: bold;
	text-align: center;
	padding: 5px 7px 0 7px;
	height: 25px;
	background: url(../img/menu1.gif) repeat-x;
	border-right: 1px double #4A4A4A;
}

#menu2 li {
	border-bottom: 1px double #4A4A4A;
}

#menu2 li {
	background: url(../img/menu2.gif) repeat-x;
	height: 18px;
	padding: 2px 7px 0 7px;
}

#menu1 li:hover, #menu2 li:hover {
	background: #3A3A3A;
}

#menu1 a, #menu2 a {
	color: #999;
}

.colorblue #menu1 li:hover a, .colorblue #menu2 li:hover a {
	color: #5a7ab0;
}

.colorred #menu1 li:hover a, .colorred #menu2 li:hover a {
	color: #ca2f2c;
}

.colorgreen #menu1 li:hover a, .colorgreen #menu2 li:hover a {
	color: #83a748;
}

#menu1 li.active a:link, #menu1 li.active a:visited, #menu2 li.active a:link, #menu2 li.active a:visited {
	color: #999;
}

.colorblue #menu1 li.active {
	background: url(../img/blue/menu1active.gif) repeat-x;
}

.colorred #menu1 li.active {
	background: url(../img/red/menu1active.gif) repeat-x;
}

.colorgreen #menu1 li.active {
	background: url(../img/green/menu1active.gif) repeat-x;
}

.colorblue #menu2 li.active {
	background: url(../img/blue/menu2active.gif) repeat-x;
}

.colorred #menu2 li.active {
	background: url(../img/red/menu2active.gif) repeat-x;
}

.colorgreen #menu2 li.active {
	background: url(../img/green/menu2active.gif) repeat-x;
}

#menu1 li ul, #menu2 li ul {
	display: none;
}

#left .menu li ul, #right .menu li ul {
	display: none;
}

#left .menu a, #right .menu a {
	font-weight: normal;
	color: #ccc
}

#left .menu li.active ul li a, #right .menu li.active ul li a {
	font-weight: normal;
	color: #ccc;	
}

#left .menu a:hover, #left .menu li.active ul li a:hover, #right .menu a:hover, #right .menu li.active ul li a:hover {
	font-weight: normal;
}

.colorblue #left .menu a:hover, .colorblue #left .menu li.active ul li a:hover, .colorblue #right .menu a:hover, .colorblue #right .menu li.active ul li a:hover {
	color: #5a7ab0;
}

.colorred left .menu a:hover, .colorred #left .menu li.active ul li a:hover, .colorred #right .menu a:hover, .colorred #right .menu li.active ul li a:hover {
	color: #ca2f2c;
}

.colorgreen left .menu a:hover, .colorgreen #left .menu li.active ul li a:hover, .colorgreen #right .menu a:hover, .colorgreen #right .menu li.active ul li a:hover {
	color: #83a748;
}

#left .menu li.active a, #left .menu li.active ul li.active a, #right .menu li.active a, #right .menu li.active ul li.active a {
	font-weight: bold;
}

.colorblue #left .menu li.active a, .colorblue #left .menu li.active ul li.active a, .colorblue #right .menu li.active a, .colorblue #right .menu li.active ul li.active a {
	color: #5a7ab0;
}

.colorred #left .menu li.active a, .colorred #left .menu li.active ul li.active a, .colorred #right .menu li.active a, .colorred #right .menu li.active ul li.active a {
	color: #ca2f2c;
}

.colorgreen #left .menu li.active a, .colorgreen #left .menu li.active ul li.active a, .colorgreen #right .menu li.active a, .colorgreen #right .menu li.active ul li.active a {
	color: #83a748;
}

#left .menu li.active ul, #right .menu li.active ul {
	display: block;
}

#left .menu li:hover ul, #right .menu li:hover ul {
	display: block;
}

.clear {
	clear: both;
}

#u5and6 {

}

#user5_0, #user5_1, #user5_2 {
	float: left;
	margin-bottom: 5px;
}

#user6_0, #user6_1, #user6_2 {
	float: right;
	margin-bottom: 5px;
}

#user5_0, #user6_0 {
	width: 465px;
}

#user5_1, #user6_1 {
	width: 363px;
}

#user5_2, #user6_2 {
	width: 250px;
}

#user3, #user4 {
	text-align: center;
	margin-bottom: 5px;
}

#user3 .moduletable h3, #user4 .moduletable h3, #user5_2 .moduletable h3, #user5_1 .moduletable h3, #user5_0 .moduletable h3, #user6_2 .moduletable h3, #user6_1 .moduletable h3, #user6_0 .moduletable h3, #user3 .moduletable .contentheading, #user4 .moduletable .contentheading, #user5_2 .moduletable .contentheading, #user5_1 .moduletable .contentheading, #user5_0 .moduletable .contentheading, #user6_2 .moduletable .contentheading, #user6_1 .moduletable .contentheading, #user6_0 .moduletable .contentheading, #user3 .moduletable .componentheading, #user4 .moduletable .componentheading, #user5_2 .moduletable .componentheading, #user5_1 .moduletable .componentheading, #user5_0 .moduletable .componentheading, #user6_2 .moduletable .componentheading, #user6_1 .moduletable .componentheading, #user6_0 .moduletable .componentheading, #user3 .moduletable_menu h3, #user4 .moduletable_menu h3, #user5_2 .moduletable_menu h3, #user5_1 .moduletable_menu h3, #user5_0 .moduletable_menu h3, #user6_2 .moduletable_menu h3, #user6_1 .moduletable_menu h3, #user6_0 .moduletable_menu h3, #user3 .moduletable_menu .contentheading, #user4 .moduletable_menu .contentheading, #user5_2 .moduletable_menu .contentheading, #user5_1 .moduletable_menu .contentheading, #user5_0 .moduletable_menu .contentheading, #user6_2 .moduletable_menu .contentheading, #user6_1 .moduletable_menu .contentheading, #user6_0 .moduletable_menu .contentheading, #user3 .moduletable_menu .componentheading, #user4 .moduletable_menu .componentheading, #user5_2 .moduletable_menu .componentheading, #user5_1 .moduletable_menu .componentheading, #user5_0 .moduletable_menu .componentheading, #user6_2 .moduletable_menu .componentheading, #user6_1 .moduletable_menu .componentheading, #user6_0 .moduletable_menu .componentheading, #user3 .moduletable_text h3, #user4 .moduletable_text h3, #user5_2 .moduletable_text h3, #user5_1 .moduletable_text h3, #user5_0 .moduletable_text h3, #user6_2 .moduletable_text h3, #user6_1 .moduletable_text h3, #user6_0 .moduletable_text h3, #user3 .moduletable_text .contentheading, #user4 .moduletable_text .contentheading, #user5_2 .moduletable_text .contentheading, #user5_1 .moduletable_text .contentheading, #user5_0 .moduletable_text .contentheading, #user6_2 .moduletable_text .contentheading, #user6_1 .moduletable_text .contentheading, #user6_0 .moduletable_text .contentheading, #user3 .moduletable_text .componentheading, #user4 .moduletable_text .componentheading, #user5_2 .moduletable_text .componentheading, #user5_1 .moduletable_text .componentheading, #user5_0 .moduletable_text .componentheading, #user6_2 .moduletable_text .componentheading, #user6_1 .moduletable_text .componentheading, #user6_0 .moduletable_text .componentheading {
	font-size: 14px;
	text-transform: uppercase;
	text-align: center;
	margin: 0;
	padding: 0;
	margin-top: 5px;
}

#user3, #user4, #user5_2, #user5_1, #user5_0, #user6_2, #user6_1, #user6_0 {
	background: url(../img/modulestop.gif) top repeat-x #2b2b2b;
	border: 1px solid #4A4A4A;
	padding: 0;
}

#user3 .moduletable .modulecontent, #user4 .moduletable .modulecontent, #user5_0 .moduletable .modulecontent, #user6_0 .moduletable .modulecontent, #user5_1 .moduletable .modulecontent, #user6_1 .moduletable .modulecontent, #user5_2 .moduletable .modulecontent, #user6_2 .moduletable .modulecontent, #user3 .moduletable_menu .modulecontent, #user4 .moduletable_menu .modulecontent, #user5_0 .moduletable_menu .modulecontent, #user6_0 .moduletable_menu .modulecontent, #user5_1 .moduletable_menu .modulecontent, #user6_1 .moduletable_menu .modulecontent, #user5_2 .moduletable_menu .modulecontent, #user6_2 .moduletable_menu .modulecontent, #user3 .moduletable_text .modulecontent, #user4 .moduletable_text .modulecontent, #user5_0 .moduletable_text .modulecontent, #user6_0 .moduletable_text .modulecontent, #user5_1 .moduletable_text .modulecontent, #user6_1 .moduletable_text .modulecontent, #user5_2 .moduletable_text .modulecontent, #user6_2 .moduletable_text .modulecontent {
	padding: 0 5px;
	margin-bottom: 5px;
}

.article_separator {
	display: block;
	width: 100%;
	padding-bottom: 10px;
	margin-bottom: 20px;
}

.colorblue .article_separator {
	background: url(../img/blue/seperator.gif) bottom no-repeat;
}

.colorred .article_separator {
	background: url(../img/red/seperator.gif) bottom no-repeat;
}

.colorgreen .article_separator {
	background: url(../img/green/seperator.gif) bottom no-repeat;
}

.readon {
	padding-left: 15px;
	font-style: italic;
	display: block;
}

.colorblue .readon {
	background: url(../img/blue/li.gif) left no-repeat;
}

.colorred .readon {
	background: url(../img/red/li.gif) left no-repeat;
}

.colorgreen .readon {
	background: url(../img/green/li.gif) left no-repeat;
}

#content {
	padding-left: 5px;
	padding-right: 0px;
}

#footer {
	padding-top: 15px;
	text-align: center;
}